Extending Qt Creator Manual | SymbolNameVisitor

Extending Qt Creator Manual 4.5.2

# SymbolNameVisitor Class

(CPlusPlus::SymbolNameVisitor)

- List of all members, including inherited members

## Public Functions

| SymbolNameVisitor()
void | accept(Symbol *symbol)

## Member Function Documentation

### SymbolNameVisitor::SymbolNameVisitor()

Default constructs an instance of SymbolNameVisitor.

### void SymbolNameVisitor::accept(Symbol *symbol)